/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


/* Add your custom styles here... */



@font-face {
	font-family: 'geomanistextralight';
	font-display: swap;
	src: url(geomanist-extralight-webfont.woff2) format('woff2'), url(geomanist-extralight-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'geomanistlight';
	font-display: swap;
	src: url(Geomanist-Light.woff2) format('woff2'), url(Geomanist-Light.woff) format('woff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'geomanist';
	font-display: swap;
	src: url(geomanist-regular-webfont.woff2) format('woff2'), url(geomanist-regular-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'geomanistbook';
	font-display: swap;
	src: url(geomanist-book-webfont.woff2) format('woff2'), url(geomanist-book-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'geomanistmedium';
	font-display: swap;
	src: url(geomanist-medium-webfont.woff2) format('woff2'), url(geomanist-medium-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'geomanistbold';
	font-display: swap;
	src: url(geomanist-bold-webfont.woff2) format('woff2'), url(geomanist-bold-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}

.mktoForm {
    width: 100% !important;
}